body {
    background-color: #ffffff;
     background-color: #e2e7ea;
    color: #444444;
     font-family: sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    text-align: inherit;
  }
  .nav-link{
    color:#FFF;
  }
  .top-modal-header{
      background-blend-mode: soft-light;
      -ms-background-blend-mode: soft-light;
      -o-background-blend-mode: soft-light;
      -moz-background-blend-mode: soft-light;
      -webkit-background-blend-mode: soft-light;
      background: #9e0b00;
      background-image: url("/img/bg.jpg");
      background-position: center center;
      background-size: cover!important;
      -o-background-size: cover!important;
      -moz-background-size: cover!important;
      -webkit-background-size: cover!important;
      background-size: cover!important;
      color: #fff;
      border: 3px solid #fff;
      padding: 2rem 1rem!important;
  }
  .wizard-content-left {
    background-blend-mode: darken;
    background-color: rgba(0, 0, 0, 0.45);
    background-position: center center;
    background-size: cover;
    height: 100vh;
    padding: 30px;
  }
  .wizard-content-left h1 {
    color: #ffffff;
    font-size: 38px;
    font-weight: 600;
    padding: 12px 20px;
    text-align: center;
  }
  
  .form-wizard {
    color: #888888;
     color: #000;
    padding: 30px;
         background-color: #fff;
     border-radius: 0 0 10px 10px;
  }
  .form-wizard .wizard-form-radio {
    display: inline-block;
    margin-left: 5px;
    position: relative;
  }
  .form-wizard .wizard-form-radio input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-color: #dddddd;
    height: 25px;
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    position: relative;
    cursor: pointer;
  }
  .form-wizard .wizard-form-radio input[type="radio"]:focus {
    outline: 0;
  }
  .form-wizard .wizard-form-radio input[type="radio"]:checked {
    background-color: #fb1647;
  }
  .form-wizard .wizard-form-radio input[type="radio"]:checked::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ffffff;
    border-radius: 50%;
    left: 1px;
    right: 0;
    margin: 0 auto;
    top: 8px;
  }
  .form-wizard .wizard-form-radio input[type="radio"]:checked::after {
    content: "";
    display: inline-block;
    webkit-animation: click-radio-wave 0.65s;
    -moz-animation: click-radio-wave 0.65s;
    animation: click-radio-wave 0.65s;
    background: #000000;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
    border-radius: 50%;
  }
  .form-wizard .wizard-form-radio input[type="radio"] ~ label {
    padding-left: 10px;
         padding-left: 5px;
      vertical-align: middle;
      cursor: pointer;
  }
  .form-wizard .form-wizard-header {
    text-align: center;
  }
  .form-wizard .form-wizard-next-btn, .form-wizard .form-wizard-previous-btn, .form-wizard .form-wizard-submit {
    background-color: #d20e00;
    color: #ffffff;
    display: inline-block;
    min-width: 120px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
  }
  .form-wizard .form-wizard-next-btn:hover, .form-wizard .form-wizard-next-btn:focus, .form-wizard .form-wizard-previous-btn:hover, .form-wizard .form-wizard-previous-btn:focus, .form-wizard .form-wizard-submit:hover, .form-wizard .form-wizard-submit:focus {
    color: #ffffff;
    opacity: 0.6;
    text-decoration: none;
  }
  .form-wizard .wizard-fieldset {
    display: none;
  }
  .form-wizard .wizard-fieldset.show {
    display: block;
  }
  .form-wizard .wizard-form-error {
    color: #d70b0b;
    position: absolute;
    left: 0;
    right: 0;
    font-size: 11px;
    bottom: -3px;
    height: 2px;
    width: 100%;
    margin-top:2px;
  }
  .form-wizard .form-wizard-previous-btn {
    background-color: #9E9E9E;
    cursor: pointer;
 }

 .form-wizard .form-wizard-search-btn {
  background-color: #148088;
  color:#FFF;
  display: inline-block;
  min-width: 120px;
  padding: 10px;
  text-align: center;
  cursor: pointer;
}

  .form-wizard .form-control {
    font-weight: 300;
    height: auto !important;
    padding: 10px;
    color: #888888;
     color: #000;
    background-color: #f1f1f1;
    border: none;
  }

  .form-wizard .form-control:focus{
      background-color: #f1f1f1!important;
  }
  .form-wizard .form-control:focus {
    box-shadow: none;
  }
  .form-wizard .form-group {
    position: relative;
    margin: 10px 0;
  }
  .form-wizard .wizard-form-text-label {
    position: absolute;
    left: 10px;
    top: 16px;
    transition: 0.2s linear all;
  }
  .form-wizard .focus-input .wizard-form-text-label {
    color: #d65470;
    top: -18px;
    transition: 0.2s linear all;
    font-size: 12px;
  }
  .form-wizard .form-wizard-steps {
    margin: 30px 0;
  }
  .form-wizard .form-wizard-steps li {
    width: 25%;
    float: left;
    position: relative;
  }
  .form-wizard .form-wizard-steps li::after {
    background-color: #f3f3f3;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
  .form-wizard .form-wizard-steps li span {
      background-color: #eaeaea;
      border-radius: 50%;
      display: inline-block;
      height: 24px;
      line-height: 24px;
      position: relative;
      text-align: center;
      width: 24px;
      z-index: 1;
     font-size: 14px;
  }
  .form-wizard .form-wizard-steps li:last-child::after {
    width: 50%;
  }

  .form-wizard .form-wizard-steps li.active span, .form-wizard .form-wizard-steps li.activated span {
      background-color: #e93528;
      color: #ffffff;
  }
  .form-wizard .form-wizard-steps li.active::after, .form-wizard .form-wizard-steps li.activated::after {
    background-color: #d65470;
    left: 50%;
    width: 50%;
    border-color: #d65470;
  }
  [dir="rtl"] .form-wizard .form-wizard-steps li.active::after, [dir="rtl"] .form-wizard .form-wizard-steps li.activated::after{
    right: 50%;
    left: auto;
  }

  .form-wizard .form-wizard-steps li.activated::after {
    width: 100%;
    border-color: #d65470;
  }
  .form-wizard .form-wizard-steps li:last-child::after {
    left: 0;
  }
  [dir="rtl"] .form-wizard .form-wizard-steps li:last-child::after {
    right: 0!important;
  }
  [dir="rtl"] .form-wizard .form-wizard-steps li {
    float: right
  }
  .form-wizard .wizard-password-eye {
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }
  .dropdown-menu{
    border:none!important;
    outline:none!important;
  }
  
  .text-14{
    font-size: 14px;
  }
  .popover{
    max-width: 380px!important;
  }
  .multiselect.form-control.multiselect--above, .multiselect.form-control {
    padding: 0px!important;
}
  /*--------------------------------------------*/
  
  .wizard-card {
      padding: 1rem;
  }
  .header {
      background: #ea3427;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      padding: 0;
      min-height: 60px;
      padding: 10px;/*margin-bottom: 3rem;*/
  }
  .sb-logo {
     height: 60px;
  }
  .wizard-section {
    border: 1px solid #ededed;
    border-radius: 10px;
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,.2);
  }
  
  .wizard-content-left {
      height: 100%;
  }
  .wizard-content-left {
    background-blend-mode: soft-light;
    background-color: #9e0b00;
    background-image: url("/img/bg.jpg");
    background-position: center center;
    background-size: cover;
    padding: 30px;
    height: auto;
  }
  .logo-yazi {
    display: inline-block;
  }
  .logo-yazi p {
    font-weight: 500;
    color: #ffdad8;
    margin-left: 1rem;
    margin: auto;
    width: max-content;
  }
  .btn-aciklama {
    color: #fff;
    text-decoration: none;
    border: 1px solid;
    border-radius: 4px;
    padding: 10px 15px;
      background: transparent;
      -webkit-appearance: none;
}
.btn-aciklama:hover{
  color:#000!important;
}
  .dil-btn-content {
      right: 1rem;
      position: absolute;
  }
  [dir="rtl"] .dil-btn-content {
    right: auto;
    left: 1rem;
  }
  .btn-dil {
      display: inline-block;
      font-weight: 400;
      line-height: 1.5;
      color: #212529;
      text-align: center;
      text-decoration: none;
      vertical-align: middle;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
      background-color: transparent;
      border: 1px solid transparent;
      padding: .375rem .75rem;
      font-size: 1rem;
      border-radius: .25rem;
      transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
      font-size: .8rem;
      background: #d31001!important;
      color: #ffefee!important;
  }
  .btn-dil:hover {
      color: #fff !important;
  }
  .btn-dil:focus {
      outline: 0;
      box-shadow: 0 0 0 0.25rem rgb(251 85 85);
  }
  .btn-dil button{padding: 0; background-color: #d31001!important;}

  .btn-dil a.nav-link {
    padding: 0;
    line-height: 25px;
  }
  .btn-dil a.nav-link:hover{
    color: #FFF;
  }
  .dil-bayrak {
      height: 1.4rem;
      margin-right: .4rem;
  }
  .dil-ok::after {
      display: inline-block;
      margin-left: .255em;
      vertical-align: .255em;
      content: "";
      border-top: .3em solid;
      border-right: .3em solid transparent;
      border-bottom: 0;
      border-left: .3em solid transparent;
  }
  .form-select {
      font-weight: 300;
      height: auto !important;
      padding: 17px;
      color: #888888;
      color: #000;
      background-color: #f1f1f1;
      border: none;
      font-size: 14px;
  }
  .not-1 {
      font-size: .7rem;
  }
  .not-kirmizi {
      color: #d31001;
      font-size: .9rem;
  }
  option:checked {
      font-weight: bold;
  }
  .select-text {
      font-weight: bold;
      color: #000;
  }
  .p15-0 {
      padding: 15px 0;
  }
  .mr1-4rem {
      margin-right: 1.4rem;
  }
     .mr1 {
        margin-right: 1rem;
     }
     .mr05 {
        margin-right: .5rem;
     }
     .mt-34 {
        margin-top: 34px;
     }
     .adres {
      font-size: 14px;
      border-bottom: 2px solid #ffffff;
      padding-bottom: 1rem;
      margin-bottom: 1rem;
  }
     .adresler {
      padding: 1rem;
      background: #ededed;
      border-radius: .25rem;
   }
   .table-sil {
    background: #fff;
    padding: .8rem 2rem!important;
    width: 100%;
    color: #e93528!important;
    text-decoration: none;
    border-radius: .15rem;
    font-weight: 500;
    display: block;
    text-align: center;
    margin: 15px 0;
}
.table-sil:hover {
  background: #e93528;
  color: #fff!important;
  cursor: pointer;
}
  .table>:not(caption)>*>* {
      padding: .8rem .5rem;
  }
  .td-sil a i {
      margin-right: .5rem;
  }
  
  .aciklama {
    color: #fff;
    font-size: 12px;
  font-weight: 400;
  margin: 0;
 }
 .aciklama-back {
    text-align: center;
    padding: 1rem;
    background: #607D8B;
 }
  
  
  
  @keyframes click-radio-wave {
    0% {
      width: 25px;
      height: 25px;
      opacity: 0.35;
      position: relative;
    }
    100% {
      width: 60px;
      height: 60px;
      margin-left: -15px;
      margin-top: -15px;
      opacity: 0.0;
    }
  }
  @media screen and (max-width: 767px) {
    .wizard-content-left {
      height: auto;
    }
    .wizard-card {
      padding: 0rem;
      margin-top: 10px;
    }
    .header {
        padding: 0;
    }
    .sb-logo {
      height: 46px;
      margin-left: -5px;
    }
    .navbar-brand {
      margin-right: .5rem;
    }
    .logo-yazi p {
      font-size: 12px;
      margin-top: 10px;
    }
    .form-wizard {
        padding: 15px 0;
    }
    tbody, td, tfoot, th, thead, tr {
        font-size: 10px;
    }
    .adresler {
      padding: 0;
    }
    .table-sil {
      padding: 6px 5px;
    }
    .td-sil {
        width: 15%;
    }
    .td-sil a i {
        margin-right: .2rem;
    }
    .select-margin {
      margin-bottom: 20px;
    }
    .btn-margin button {
      margin: -20px 0 0px;
    }
    .nav-item .btn-dil{
      display: block!important;
      margin: 4px;
    }
}
.modal-backdrop{
  opacity: 0.9;
}
html[dir="rtl"]{
  text-align: right!important;
}